/** Shopify CDN: Minification failed

Line 1564:0 Unexpected "}"

**/
.bg-color-sandal {
  background-color: #a89166;
  border-color: #a89166;
}

.bg-color-cyan {
  background-color: #25bdb0;
  border-color: #25bdb0;
}

.bg-color-pink {
  background-color: #fcc6de;
  border-color: #fcc6de;
}

.bg-color-black {
  background-color: #000;
  border-color: #000;
}

.quinn_card_story_container img{
  display: none !important;
}

.cart__footer{
  padding: 1rem 0 0 !important;
}

cart-items .title-wrapper-with-link {
    margin-top: 0rem !important;
    margin-bottom: 0;
    text-align: right;
    display: block;
}


table.cart-items {
    border: 1px solid #c9b184;
    padding: 40px;
    border-radius: 10px;
}


.collection-list .card__information .card__heading a{
 font-family: var(--font-body-family) !important;
}

.circular-slider .wrapper .descriptions__item_visible h4{
   font-family: var(--font-body-family) !important;
}

.home-custom-grid-banner-1 .grid-banner-section .grid-banner-wrapper .grid-banner-content .grid-banner-inner h4.main-title{
   font-family: var(--font-body-family) !important;
}

.collection__view-all a:not(.link){
  font-family: var(--font-body-family) !important;
}

.header__icons{
  gap: 20px;
}


footer .mid-footer-block .contact-details-footer div a{
  font-family: var(--font-body-family) !important;
}

.cart__footer cart-note.cart__note.field{
  width: 100%;
}

ul.dt-nav>li.top-level-link{
  padding: 0 8px !important;
}

.cart-items tr td{
  border-bottom: 1px solid #c9b184;
}

.language-switcher{
  background: #fff !important;
  border-radius: 8px;
}

.bg-color-grey {
  background-color: #ccc;
  border-color: #ccc;
}

.bg-color-green {
  background-color: #e1eb78;
  border-color: #e1eb78;
}
.bg-color-golden {
  background-color: #ffd700;
  border-color: #ffd700;
}
.bg-color-sliver {
  background-color: #f2f2f2;
  border-color: #f2f2f2;
}

.bg-color-blue {
  background-color: #a8bcd4;
  border-color: #a8bcd4;
}

.bg-color-purple {
  background-color: #7e0b80;
  border-color: #7e0b80;
}

.bg-color-white {
  background-color: #fff;
  border-color: #fff;
}

.bg-color-red {
  background-color: #f63400;
  border-color: #f63400;
}

.bg-color-brown,
.bg-color-brow {
  background-color: #ad8111;
  border-color: #ad8111;
}

.bg-color-gold {
  background-color: #cea525;
  border-color: #cea525;
}

.bg-color-beige {
  background-color: #f0deba;
  border-color: #f0deba;
}

.bg-color-gray {
  background-color: #bfbfbf;
  border-color: #bfbfbf;
}

.bg-color-orange {
  background-color: #ff7900;
  border-color: #ff7900;
}

.bg-color-yellow {
  background-color: #dcdb79;
  border-color: #dcdb79;
}

.bg-color-navy {
  background-color: #001f3f;
  border-color: #001f3f;
}

.bg-color-aqua {
  background-color: #7fdbff;
  border-color: #7fdbff;
}

.bg-color-teal {
  background-color: #39cccc;
  border-color: #39cccc;
}

.bg-color-gun-smoke {
  background-color: #12221f;
  border-color: #12221f;
}

.bg-color-olive {
  background-color: olive;
  border-color: olive;
}

.bg-color-lime {
  background-color: #0f0;
  border-color: #0f0;
}

.bg-color-rose-gold {
  background-color: #fcdbd6;
  border-color: #fcdbd6;
}

.bg-color-clear {
  background-color: #caf6ea;
  border-color: #caf6ea;
}

.bg-color-maroon {
  background-color: maroon;
  border-color: maroon;
}

.bg-color-ivory {
  background-color: ivory;
  border-color: ivory;
}

.bg-color-lavenderblush {
  background-color: #b0e0e6;
  border-color: #b0e0e6;
}

.bg-color-powderblue {
  background-color: #f012be;
  border-color: #f012be;
}

.bg-color-darkgreen {
  background-color: #006400;
  border-color: #006400;
}

.bg-color-saddlebrown {
  background-color: #8b4513;
  border-color: #8b4513;
}

.bg-color-lightcoral {
  background-color: #f08080;
  border-color: #f08080;
}

.bg-color-palevioletred {
  background-color: #db7093;
  border-color: #db7093;
}

.bg-color-chocolate {
  background-color: #d2691e;
  border-color: #d2691e;
}

svg.icon.icon-facebook{
  display: none;
}

.footer_wrapper {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 20px;
}

.footer_wrapper a{
    background: #cbb284;
    padding: 5px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
}

svg.icon.icon-instagram{
  display: none;
}

.bg-color-darkolivegreen {
  background-color: #556b2f;
  border-color: #556b2f;
}

.bg-color-darkred {
  background-color: #8b0000;
  border-color: #8b0000;
}

.bg-color-mediumaquamarine {
  background-color: #66cdaa;
  border-color: #66cdaa;
}

.bg-color-sandybrown {
  background-color: #f4a460;
  border-color: #f4a460;
}

.bg-color-darkslategray {
  background-color: #2f4f4f;
  border-color: #2f4f4f;
}

.bg-color-salmon {
  background-color: salmon;
  border-color: salmon;
}

.bg-color-slateblue {
  background-color: #6a5acd;
  border-color: #6a5acd;
}

.bg-color-lightgray {
  background-color: #d3d3d3;
  border-color: #d3d3d3;
}

.bg-color-lemonchiffon {
  background-color: #fffacd;
  border-color: #fffacd;
}

.bg-color-thistle {
  background-color: #d8bfd8;
  border-color: #d8bfd8;
}

.bg-color-wheat {
  background-color: wheat;
  border-color: wheat;
}

.bg-color-lightsalmon {
  background-color: #ffa07a;
  border-color: #ffa07a;
}

.bg-color-hotpink {
  background-color: #ff69b4;
  border-color: #ff69b4;
}

.bg-color-lawngreen {
  background-color: #7cfc00;
  border-color: #7cfc00;
}

.bg-color-snow {
  background-color: snow;
  border-color: snow;
}

.bg-color-darkslateblue {
  background-color: #483d8b;
  border-color: #483d8b;
}

.bg-color-coral {
  background-color: coral;
  border-color: coral;
}

.bg-color-limegreen {
  background-color: #32cd32;
  border-color: #32cd32;
}

.bg-color-lightgrey {
  background-color: #d3d3d3;
  border-color: #d3d3d3;
}

.bg-color-royalblue {
  background-color: #4169e1;
  border-color: #4169e1;
}

.bg-color-dimgrey {
  background-color: #696969;
  border-color: #696969;
}

.bg-color-lightseagreen {
  background-color: #20b2aa;
  border-color: #20b2aa;
}

.bg-color-skyblue {
  background-color: #87ceeb;
  border-color: #87ceeb;
}

.bg-color-orchid {
  background-color: orchid;
  border-color: orchid;
}

.bg-color-darksalmon {
  background-color: #e9967a;
  border-color: #e9967a;
}

.bg-color-darkorchid {
  background-color: #9932cc;
  border-color: #9932cc;
}

.bg-color-cornflowerblue {
  background-color: #6495ed;
  border-color: #6495ed;
}

.bg-color-cornsilk {
  background-color: #fff8dc;
  border-color: #fff8dc;
}

.bg-color-lightslategrey {
  background-color: #789;
  border-color: #789;
}

.bg-color-whitesmoke {
  background-color: #f5f5f5;
  border-color: #f5f5f5;
}

.bg-color-seagreen {
  background-color: #2e8b57;
  border-color: #2e8b57;
}

.bg-color-crimson {
  background-color: #dc143c;
  border-color: #dc143c;
}

.bg-color-azure {
  background-color: azure;
  border-color: azure;
}

.bg-color-paleturquoise {
  background-color: #afeeee;
  border-color: #afeeee;
}

.bg-color-darkkhaki {
  background-color: #bdb76b;
  border-color: #bdb76b;
}

.bg-color-mediumvioletred {
  background-color: #c71585;
  border-color: #c71585;
}

.bg-color-lightgoldenrodyellow {
  background-color: #fafad2;
  border-color: #fafad2;
}

.bg-color-violet {
  background-color: violet;
  border-color: violet;
}

.bg-color-peachpuff {
  background-color: #ffdab9;
  border-color: #ffdab9;
}

.bg-color-steelblue {
  background-color: #4682b4;
  border-color: #4682b4;
}

.bg-color-blanchedalmond {
  background-color: #ffebcd;
  border-color: #ffebcd;
}

.bg-color-moccasin {
  background-color: #ffe4b5;
  border-color: #ffe4b5;
}

.bg-color-antiquewhite {
  background-color: #faebd7;
  border-color: #faebd7;
}

.bg-color-mediumturquoise {
  background-color: #48d1cc;
  border-color: #48d1cc;
}

.bg-color-lightskyblue {
  background-color: #87cefa;
  border-color: #87cefa;
}

.bg-color-darkorange {
  background-color: #ff8c00;
  border-color: #ff8c00;
}

.bg-color-darkblue {
  background-color: #00008b;
  border-color: #00008b;
}

.bg-color-springgreen {
  background-color: #00ff7f;
  border-color: #00ff7f;
}

.bg-color-lavender {
  background-color: #e6e6fa;
  border-color: #e6e6fa;
}

.bg-color-mediumpurple {
  background-color: #9370db;
  border-color: #9370db;
}

.bg-color-deepskyblue {
  background-color: #00bfff;
  border-color: #00bfff;
}

.bg-color-mintcream {
  background-color: #f5fffa;
  border-color: #f5fffa;
}

.bg-color-deeppink {
  background-color: #ff1493;
  border-color: #ff1493;
}

.bg-color-darkseagreen {
  background-color: #8fbc8f;
  border-color: #8fbc8f;
}

.bg-color-papayawhip {
  background-color: #ffefd5;
  border-color: #ffefd5;
}

.bg-color-orangered {
  background-color: #ff4500;
  border-color: #ff4500;
}

.bg-color-tomato {
  background-color: tomato;
  border-color: tomato;
}

.bg-color-navajowhite {
  background-color: #ffdead;
  border-color: #ffdead;
}

.bg-color-mediumorchid {
  background-color: #ba55d3;
  border-color: #ba55d3;
}

.bg-color-ghostwhite {
  background-color: #f8f8ff;
  border-color: #f8f8ff;
}

.bg-color-slategrey {
  background-color: #708090;
  border-color: #708090;
}

.bg-color-forestgreen {
  background-color: #228b22;
  border-color: #228b22;
}

.bg-color-dodgerblue {
  background-color: #1e90ff;
  border-color: #1e90ff;
}

.bg-color-linen {
  background-color: linen;
  border-color: linen;
}

.bg-color-blueviolet {
  background-color: #8a2be2;
  border-color: #8a2be2;
}

.bg-color-gainsboro {
  background-color: #dcdcdc;
  border-color: #dcdcdc;
}

.bg-color-lightgreen {
  background-color: #90ee90;
  border-color: #90ee90;
}

.bg-color-chartreuse {
  background-color: #7fff00;
  border-color: #7fff00;
}

.bg-color-mistyrose {
  background-color: #ffe4e1;
  border-color: #ffe4e1;
}

.bg-color-darkgray {
  background-color: #a9a9a9;
  border-color: #a9a9a9;
}

.bg-color-peru {
  background-color: peru;
  border-color: peru;
}

.bg-color-tan {
  background-color: tan;
  border-color: tan;
}

.bg-color-palegreen {
  background-color: #98fb98;
  border-color: #98fb98;
}

.bg-color-rebeccapurple {
  background-color: #639;
  border-color: #639;
}

.bg-color-darkcyan {
  background-color: #008b8b;
  border-color: #008b8b;
}

.bg-color-oldlace {
  background-color: #fdf5e6;
  border-color: #fdf5e6;
}

.bg-color-rosybrown {
  background-color: #bc8f8f;
  border-color: #bc8f8f;
}

.bg-color-darkslategrey {
  background-color: #2f4f4f;
  border-color: #2f4f4f;
}

.bg-color-lightslategray {
  background-color: #789;
  border-color: #789;
}

.bg-color-turquoise {
  background-color: #40e0d0;
  border-color: #40e0d0;
}

.bg-color-darkgoldenrod {
  background-color: #b8860b;
  border-color: #b8860b;
}

.bg-color-honeydew {
  background-color: #f0fff0;
  border-color: #f0fff0;
}

.bg-color-mediumslateblue {
  background-color: #7b68ee;
  border-color: #7b68ee;
}

.bg-color-mediumspringgreen {
  background-color: #00fa9a;
  border-color: #00fa9a;
}

.bg-color-plum {
  background-color: plum;
  border-color: plum;
}

.bg-color-darkgrey {
  background-color: #a9a9a9;
  border-color: #a9a9a9;
}

.bg-color-slategray {
  background-color: #708090;
  border-color: #708090;
}

.bg-color-darkmagenta {
  background-color: #8b008b;
  border-color: #8b008b;
}

.bg-color-lightblue {
  background-color: #add8e6;
  border-color: #add8e6;
}

.bg-color-floralwhite {
  background-color: #fffaf0;
  border-color: #fffaf0;
}

.bg-color-dimgray {
  background-color: #696969;
  border-color: #696969;
}

.bg-color-greenyellow {
  background-color: #adff2f;
  border-color: #adff2f;
}

.bg-color-fuchsia {
  background-color: #f0f;
  border-color: #f0f;
}

.bg-color-cadetblue {
  background-color: #5f9ea0;
  border-color: #5f9ea0;
}

.bg-color-yellowgreen {
  background-color: #9acd32;
  border-color: #9acd32;
}

.bg-color-darkviolet {
  background-color: #9400d3;
  border-color: #9400d3;
}

.bg-color-sienna {
  background-color: sienna;
  border-color: sienna;
}

.bg-color-lightpink {
  background-color: #ffb6c1;
  border-color: #ffb6c1;
}

.bg-color-mediumblue {
  background-color: #0000cd;
  border-color: #0000cd;
}

.bg-color-bisque {
  background-color: bisque;
  border-color: bisque;
}

.bg-color-aquamarine {
  background-color: #7fffd4;
  border-color: #7fffd4;
}

.bg-color-palegoldenrod {
  background-color: #eee8aa;
  border-color: #eee8aa;
}

.bg-color-aliceblue {
  background-color: #f0f8ff;
  border-color: #f0f8ff;
}

.bg-color-olivedrab {
  background-color: #6b8e23;
  border-color: #6b8e23;
}

.bg-color-indigo {
  background-color: indigo;
  border-color: indigo;
}

.bg-color-lightcyan {
  background-color: #e0ffff;
  border-color: #e0ffff;
}

.bg-color-midnightblue {
  background-color: #191970;
  border-color: #191970;
}

.bg-color-khaki {
  background-color: khaki;
  border-color: khaki;
}

.bg-color-burlywood {
  background-color: #deb887;
  border-color: #deb887;
}

.bg-color-lightyellow {
  background-color: #ffffe0;
  border-color: #ffffe0;
}

.bg-color-lightsteelblue {
  background-color: #b0c4de;
  border-color: #b0c4de;
}

.bg-color-goldenrod {
  background-color: #daa520;
  border-color: #daa520;
}

.bg-color-darkturquoise {
  background-color: #00ced1;
  border-color: #00ced1;
}

.bg-color-magenta {
  background-color: #f0f;
  border-color: #f0f;
}

.bg-color-seashell {
  background-color: #fff5ee;
  border-color: #fff5ee;
}

.bg-color-indianred {
  background-color: #cd5c5c;
  border-color: #cd5c5c;
}

.bg-color-mediumseagreen {
  background-color: #3cb371;
  border-color: #3cb371;
}

.bg-color-firebrick {
  background-color: #b22222;
  border-color: #b22222;
}

.bg-color-metallic-sunburst {
  border-color: #9e7a48;
  background-color: #9e7a48;
}
.bg-color-deep-taupe {
  border-color: #816059;
  background-color: #816059;
}
.bg-color-rose-taupe {
  border-color: #945754;
  background-color: #945754;
}
.bg-color-nickel {
  border-color: #70756e;
  background-color: #70756e;
}
.bg-color-police-blue {
  border-color: #3f506e;
  background-color: #3f506e;
}
.bg-color-stormcloud {
  border-color: #4f636c;
  background-color: #4f636c;
}
.bg-color-feldgrau {
  border-color: #45604d;
  background-color: #45604d;
}
.bg-color-independence {
  border-color: #4a5163;
  background-color: #4a5163;
}
.bg-color-melon {
  border-color: #fbaca8;
  background-color: #fbaca8;
}

.bg-color-dark-vanilla {
  border-color: #d7bdb0;
  background-color: #d7bdb0;
}
.bg-color-pastel-gray {
  border-color: #d2d6bd;
  background-color: #d2d6bd;
}
.bg-color-color_pale-cerulean {
  border-color: #9dcbd8;
  background-color: #9dcbd8;
}
.bg-color-columbia-blue {
  border-color: #cddbe6;
  background-color: #cddbe6;
}
.bg-color-chinese-silver {
  border-color: #c6d0cf;
  background-color: #c6d0cf;
}
.bg-color-bright-gray {
  border-color: #eaeaea;
  background-color: #eaeaea;
}
.bg-color-feldgrau {
  border-color: #4f7053;
  background-color: #4f7053;
}

.bg-color-pale-silver {
  border-color: #d9bcc0;
  background-color: #d9bcc0;
}

.bg-color-water {
  border-color: #d0eff4;
  background-color: #d0eff4;
}
.bg-color-ash-gray {
  border-color: #adbeb6;
  background-color: #adbeb6;
}
.bg-color-jelly-bean {
  border-color: #d76a49;
  background-color: #d76a49;
}
.bg-color-deer {
  border-color: #c07e68;
  background-color: #c07e68;
}
.bg-color-opera-mauve {
  border-color: #b47eb2;
  background-color: #b47eb2;
}
.bg-color-cool-grey {
  background-color: #8883ab;
  border-color: #8883ab;
}
.bg-color-old-rose {
  border-color: #b2817d;
  background-color: #b2817d;
}
.bg-color-deep-amethyst {
  border-color: #9c8e9b;
  background-color: #9c8e9b;
}
.bg-color-desert-sand {
  border-color: #e4c7a9;
  background-color: #e4c7a9;
}
.bg-color-pastel-pink {
  border-color: #dea89c;
  background-color: #dea89c;
}
.bg-color-pastel-purple {
  border-color: #b8a0b0;
  background-color: #b8a0b0;
}
.bg-color-unbleached-silk {
  border-color: #f9dac6;
  background-color: #f9dac6;
}
.bg-color-brown-yellow {
  background-color: #ce925e;
  border-color: #ce925e;
}
.bg-color-dark-vanilla {
  border-color: #d5b8aa;
  background-color: #d5b8aa;
}
.bg-color-iceberg {
  background-color: #68bbd9;
  border-color: #68bbd9;
}
.bg-color-cadet-grey {
  border-color: #97a6ad;
  background-color: #97a6ad;
}
.bg-color-light-taupe {
  border-color: #b48e6a;
  background-color: #b48e6a;
}
.bg-color-copper-rose {
  border-color: #916f6d;
  background-color: #916f6d;
}
.bg-color-pastel-brown {
  border-color: #767058;
  background-color: #767058;
}
.bg-color-grullo {
  border-color: #a1a290;
  background-color: #a1a290;
}
.bg-color-sonic-silver {
  border-color: #777777;
  background-color: #777777;
}
.bg-color-redwood {
  border-color: #97544e;
  background-color: #97544e;
}
.bg-color-laurel-green {
  border-color: #b1b897;
  background-color: #b1b897;
}
.bg-color-pale-cerulean {
  border-color: #9dcbd8;
  background-color: #9dcbd8;
}
.bg-color-chinese-white {
  border-color: #dbe3e6;
  background-color: #dbe3e6;
}

.bg-color-rocket-metallic {
  border-color: #89806f;
  background-color: #89806f;
}
.bg-color-silver-pink {
  border-color: #cbadab;
  background-color: #cbadab;
}
.bg-color-pale-chestnut {
  border-color: #deb1ae;
  background-color: #deb1ae;
}
.bg-color-opal {
  border-color: #a0bdc5;
  background-color: #a0bdc5;
}
.bg-color-gold-fusion {
  border-color: #7d7a57;
  background-color: #7d7a57;
}
.bg-color-old-silver {
  border-color: #818286;
  background-color: #818286;
}
.bg-color-dust-storm {
  border-color: #e0cdc7;
  background-color: #e0cdc7;
}
.bg-color-alabaster {
  border-color: #f0e7e8;
  background-color: #f0e7e8;
}
.bg-color-english-lavender {
  border-color: #ae8e9d;
  background-color: #ae8e9d;
}
.bg-color-azureish-white {
  border-color: #d8f1ee;
  background-color: #d8f1ee;
}
.bg-color-silver-pink {
  border-color: #ccafb3;
  background-color: #ccafb3;
}
.bg-color-metallic {
  border-color: #aaa8b6;
  background-color: #aaa8b6;
}

.bg-color-coffee {
  border-color: #724d30;
  background-color: #724d30;
}

.bg-color-sugar-plum {
  border-color: #914671;
  background-color: #914671;
}

.bg-color-white {
  border: 1px solid #e3e0e0 !important;
}
.bg-color-navy-blue {
  background: navy;
}

/**************/

.item-swiper-init .products {
  display: grid;
}


.testinng .collection .card__media .media .motion-reduce.loaded-image:first-child{transform: scale(1);}
.autoplayann{width:100%;overflow:hidden;}
.product-secrrrr p{padding:0px;}
.product-secrrrr{margin:10px 0 0;}
.main-product-template .giraffly-right-Bar-Preview-width{display:flex;justify-content:start;}
#shopify-block-AK1R0Rk5xUVNSbzhhU__seoant_trust_badges_star_rating_qUWtDB{margin:0px !Important;}

.main-product-template .giraffly-right-Bar-Preview-Example{padding: 0px;}
/* .main-product-template div.trust-badge-67933d9b2de66-54176780-991737702811 div.giraffly-right-Bar-Preview-div-svg{height: 70px !important;} */
.main-product-template .giraffly-right-Bar-Preview-div-svg.icon-up-payment div{height:100px !important;}
div.trust-badge-67933d9b2de66-54176780-991737702811 div.giraffly-right-Bar-Preview-Example{padding:0px;}

.product--thumbnail_slider_left .thumbnail-slider .thumbnail-list.slider--tablet-up:not(:hover) .slick-arrow{transform: rotate(91deg);   opacity: 1 !important;}
.Available-offercopy-Ipsum h3{margin:0px 0 10px;}
.offer-card{display:flex;justify-content:space-between;flex-wrap:wrap;}
.offer-card-first:nth-child(3){margin-top:10px;}
.offer-card-first h6{width:100%;margin:0px;color:#000;font-size:13px !important;line-height:19px;font-weight:400;}
.offer-card-first{display:flex;justify-content:space-between;flex-wrap:wrap;position: relative;border: 2px solid #112a4b;width: 48%;border-radius:10px;padding:10px 20px;overflow:hidden;}
.offer-card-first p{margin:0px;}


.copiedMessage{position: absolute;right: 0px;top: 0px;width: 100%;background: #112a4b;height: 100%;padding: 10px 0px;
    color: #fff !important;text-align: center;text-align: center;  align-content:center; padding: 10px 0px;}
.payment-stickesr .list-payment{justify-content: start;}
.card-wrapper:hover .media.media--hover-effect>img+img{transform: scale(1) !important;}
a.slick-next.pull-right:before{border-right: 2px solid transparent;border-bottom: 2px solid transparent;}



.main-product-template .breadcrumb{padding: 20px 0px 12px; display:none;}
 .breadcrumb .row{display:flex;align-items:center;}
 .breadcrumb .row h2,.breadcrumb .row a,.breadcrumb .row span{font-size:18px;margin: 0px 3px;}
 .breadcrumb .row h2{ padding-right:5px;}
.breadcrumb .row{margin: 0px !important;padding: 0px !important;}
 .breadcrumb .page-width{width: 100%;max-width: 92%;padding: 120px 2rem 0px !important;}
.breadcrumb.text-center{padding-bottom:0px;}





.testinng.bestseller .collection .title-wrapper-with-link{margin: 2rem auto 2rem !important;}

.product__info-as-bottom-tabs.tab_right,#tab-description{display:none !important;}
.testinng.zodic-shop .title-wrapper-with-link.content-align--center,.testinng.pendants .collection .title-wrapper-with-link,
.testinng.new-feature .collection .title-wrapper-with-link,.testinng.tumble .collection .title-wrapper-with-link,.testinng.rough .collection .title-wrapper-with-link{margin: 0rem auto 2rem !important;}
.testinng.zodic-shop .title-wrapper-with-link  h2,.testinng.new-feature h2,.testinng.tumble h2,.testinng.pendants h2,.testinng.rough h2{padding-top: 20px;}

.swipersss .slick-slide{padding:0 10px;}
.swiper-wrappersss{display:flex;}

#shopify-section-template--24042049306926__product_slider_feature_dM9Tfd .collection .title-wrapper-with-link { margin-bottom: 3rem;}
#shopify-section-template--24042049306926__product_slider_feature_dM9Tfd h2 {padding-top: 0px;}

.card__heading.h5{margin-bottom: 5px !important;text-align:left;}
.card__heading.h5 a{font-size:16px !important;display: block;display: -webkit-box !important;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp:1;max-height: 20px;min-height:20px;-webkit-box-orient: vertical;}
.card__content{text-align:left;padding:10px 10px !important;}
.testinng.zodic-shop .card__content,.row.listt .card__content{text-align:center;}

.shopify-payment-button__button,.product-form__submit {text-transform:math-auto;}
.ggfhhjghjgdgretretjnrrr{display:none !important;}
.badgetts-icon{display:flex;width:100%;margin: 20px 0 15px;}
.badgetts-icon .badgetts-icon-in {width:12%;}
.badgetts-icon .badgetts-icon-in img{width:90%;}
#shopify-section-template--24042048553262__173812538027582ada{margin:0 0 60px;}
.product__info-container .product-form__buttons{padding-bottom: 28px !important;}
.product__info-container .icon-with-text{padding-bottom: 15px !important;}

.select__select{border:0px;}

@media screen and (min-device-width: 1000px) and (max-device-width:2000px){
div.trust-badge-66c9ce1a14bfa-50176780-581724501530 div.giraffly-right-Bar-Preview-div-svg-credit{margin: 0px 12px 0px !Important;}
.testinng .slick-initialized .slick-slide{padding:0 10px;}

 
.testinng.bestseller .title-wrapper--no-top-margin>.title{padding-top: 0px;}
.product--thumbnail_slider_left .thumbnail-slider .thumbnail{padding: 0px 0 !important;border-radius:0px !important;}
.product--thumbnail_slider_left .thumbnail-slider .thumbnail img{padding: 0px !important;}
.main-product_info .slider.slider--tablet-up .slider__slide{margin-bottom: 0px !important;}
.thumbnail-slider button.slick-prev.slick-arrow{position:absolute;top:5px;left: 25px;width: 28px;border-radius: 0px;background:transparent;transform: rotate(91deg) !important;} 
.thumbnail-slider button.slick-next.slick-arrow{position:absolute;top: 90%;left: 21px;width: 28px;border-radius: 0px;background:transparent;transform: rotate(90deg) !important;} 


.product--thumbnail_slider .thumbnail-slider{padding: 0px 0 40px !important;}
.product--thumbnail_slider_left .thumbnail-slider .thumbnail-list.slider--tablet-up{padding: 40px 0 40px !important;}
 .product__info-wrapper{padding-left: 6rem !important;} 
.main-product_info .thumbnail-slider .thumbnail-list.slider--tablet-up:hover button.slick-next.slick-arrow:hover{background:transparent !important; }

.thumbnail-list .slick-prev.slick-arrow{background: transparent !Important;}
.thumbnail-list .slick-prev:before{color:#112a4b !important;}
.thumbnail-list .slick-next:before{color:#112a4b !important;}

.thumbnail-list .slick-prev,.thumbnail-list .slick-next{transform: none !important;}
}
@media screen and (min-device-width: 1000px) and (max-device-width:1300px){
 .facets-vertical .main-product_info.product .grid__item.product__media-wrapper{
   width: calc(60% - var(--grid-desktop-horizontal-spacing) / 2);
        max-width: 60%;} 
 .facets-vertical .main-product_info.product .product__info-wrapper.grid__item{
   width: calc(40% - var(--grid-desktop-horizontal-spacing) / 2);
        max-width: 40%;} 
      .product__info-wrapper {
        padding-left: 3rem !important;
    }
}



@media screen and (max-width: 1600px) {
.breadcrumb.text-center{padding-bottom:20px;}
  .breadcrumb .row{flex-wrap: wrap;}
.product__info-wrapper div.trust-badge-67933d9b2de66-54176780-991737702811 div.giraffly-right-Bar-Preview-div-svg{    width: 79px !important;}
.main-product-template .giraffly-right-Bar-Preview-div-svg.icon-up-payment div{ background-size: contain;}
.section-template--24042049306926__main-padding{padding-top: 0px !important;}
.product-secrrrr p,.product-secrrrr {margin:0px !important;}
.product__title {margin-bottom:0px !important;}
#price-template--24042049306926__main{margin:10px 0 0 !important;}
.fewfrefre,.fewfrefre .product-form{margin:0px !important;}
.advance-product-style{display:none;}

.row.listt .title.h2{padding-top: 26px;} 
.row.listt .title-wrapper-with-link.content-align--center{    margin: 0rem auto 1rem;}

.testinng.new-feature .collection .title-wrapper-with-link,.testinng.tumble .collection .title-wrapper-with-link,.testinng.pendants .collection .title-wrapper-with-link,
  .testinng.rough .collection .title-wrapper-with-link{    margin: 0rem auto 0rem !important;}
  .testinng.new-feature h2,.testinng.tumble h2,testinng.pendants h2,.testinng.pendants h2{        padding-top: 0px;}
.main-product-template .giraffly-right-Bar-Preview-div-svg.icon-up-payment div {height: 70px !important;}
.product__info-container .product-form__buttons{padding-bottom: 20px !important;}
.html-sections-product{margin:10px 0 0 !important;}
.product__info-container .html-sections-product p.delivery{margin-top: 15px !important;}
.product__info-container .html-sections-product p.shipping {margin-top: 20px !important; margin-bottom: 25px !important;} 

#shopify-section-template--24042049306926__product_slider_feature_dM9Tfd .row.coolll h2{padding-top: 3px;}
#shopify-section-template--24042049306926__product_slider_feature_dM9Tfd .collection .title-wrapper-with-link {  margin-bottom: 1rem;}

#shopify-section-template--24042049306926__product_slider_feature_dM9Tfd{margin: -34px 0 0;}
  
}

@media screen and (max-width: 1300px) {
.badgetts-icon .badgetts-icon-in { width: 16%;}
.product__info-wrapper div.trust-badge-67933d9b2de66-54176780-991737702811 div.giraffly-right-Bar-Preview-div-svg {width: 65px !important;}
}


@media screen and (max-width: 480px) {
  .main-product-template .breadcrumb{padding: 20px 0px 12px; display:none;}
.breadcrumb .row{display:flex; align-items:baseline; flex-wrap:wrap;}
.breadcrumb .row h2,.breadcrumb .row a{font-size:14px;margin: 0px 3px;}
  .breadcrumb .row span{font-size:12px;margin: 0px 3px;}
.breadcrumb .row h2{padding-right:5px;}
.breadcrumb .row{margin: 0px !important;padding: 0px !important;}
.breadcrumb .page-width{width: 100%;max-width: 100%;padding: 0 2rem !important;}

  
  div.trust-badge-66c9ce1a14bfa-50176780-581724501530 div.giraffly-right-Bar-Preview-div-svg-credit{margin: 0px 9px 30px !Important;}
.title-wrapper-with-link.content-align--center{    margin: 0rem auto 0rem !important;}
.collection-list.grid{row-gap: calc(var(--grid-desktop-vertical-spacing) + 0px) !important;column-gap: 10px !important;}
/* .page-full-width.page-full-width_spacing.row{padding:0px !important;margin: 0px;} */
.collection-list .card__information .card__heading a{width: 103px;padding: 8px 0px !important;}
.card--card.card--media>.card__content{padding: 8px 0 13px !important;}
.title-wrapper--no-top-margin>.title{padding-top: 10px;}
.color-background-1.isolate.gradient{padding: 0 15px;}
.mobile-text-below .row .swiper-backface-hidden .swiper-slide{margin-right:30px !important ;}
/* .swiper-backface-hidden .swiper-slide{margin-right:15px !important;} */
/* .card--card.card--media>.card__content {padding: 1.5rem 0 0rem !important;} */

.swiper-pagination-bullet{ margin:2px !important; width: 10px !important; height: 10px !important;}
.swiper-pagination .swiper-pagination-bullet:before{    width: 6px !important; height: 6px !important;}
.card__heading.h5{margin-bottom: 5px !important;text-align:left;}
.card__heading.h5 a{font-size:13px !important;display: block;display: -webkit-box !important;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp:1;max-height: 16px;min-height:16px;-webkit-box-orient: vertical;}
.top-footer-block {     display: none !important; }  
#shopify-section-footer .footer-top-logo img {max-height: 58px !important;}
.home-custom-grid-banner-1 .grid-banner-section .grid-banner-wrapper .grid-banner-content .grid-banner-inner p { margin-bottom: 0px !Important; }
footer .mid-footer-block .contact-details-footer svg {height: 21px !important;width: 14px !important;}
footer .mid-footer-block .contact-details-footer .left-icon{height: 40px !important;width: 40px !important;}
#shopify-section-footer .right-icon {padding-bottom: 2px;}
.phone-div, .mail-div{height: 37px;}
.footer__content-top {padding-top: 3rem !important;}
.footer-block.grid__item:first-child { padding: 20px 0px 20px 0;}
.mid-footer-block{padding: 20px 0 !important;}
.section-template--24042048553262__collection_list_CGyH4L-padding { padding-bottom: 33px !important;}
.testinng .slick-initialized .slick-slide{padding:0 5px;}

.testinng .collection  {padding:0px;}

.testinng h2{margin:30px 0 10px !important;}

.testinng .collection__view-all a{margin-top: 0rem !important;}
  
.row.coolll,.row.listt{margin:0px !important;padding:0px !important;}
#Banner-footer .row, #header .row{margin:0px !important;padding:0  15px !important;}

.swiper-button-next:after,.swiper-button-prev:after {font-size: 24px !important;background: #112a4b;padding: 6px;}
.testinng.zodic-shop h2,.testinng.bestseller h2{margin: -11px 0 10px !important;}
/* .testinng.pendants h2{margin:0 !important;} */
.testinng.rough h2{margin:0px 0 15px !important;}
 /* page-width */
 .testinng.pendants .page-width, .testinng.rough .page-width,.testinng.tumble .page-width,.testinng.new-feature .page-width{margin:0px !important;padding:0px !important;}

.testinng .slick-track{margin-left:62px  !important;}
 .testinng h2{        margin: 10px 0 10px !important;} 


.product--thumbnail_slider .slider-mobile-gutter:not(.thumbnail-slider){width:100% !important;}  
 .breadcrumb .page-width{padding: 83px 2rem 0px !important;}
/* .main-product-template .breadcrumb .row h2, .breadcrumb .row a, .breadcrumb .row span{font-size: 10px !important;} */
.product-secrrrr,.product-secrrrr p{margin:0px 0 5px !important;}
.offer-card-first{width:100%;}
.offer-card-first:nth-child(2){    margin-top: 10px;}
.offer-card-first p,.offer-card-first span{font-size:14px;}
#price-template--24042049306926__main{margin:0px  ;font-size:14px;}

.swipersss .slick-slide {padding: 0 4px;}
  .swipersss .slick-track{margin-left:62px !Important;}
.product__info-wrapper div.trust-badge-67933d9b2de66-54176780-991737702811 div.giraffly-right-Bar-Preview-div-svg {  width: 78px !important;    }
#shopify-section-template--24042049306926__testing_wNX9zH .testinng.bestseller h2{        margin: 0px 0 0px !important;}
.product-recommendations__heading{    margin-bottom: -1rem !important;}
.main-product-template .breadcrumb { padding: 26px 0 4px;}
    #shopify-section-template--24042049306926__product_slider_feature_dM9Tfd .row.coolll h2 {  padding-top: 0px;padding-bottom:10px; }
  #shopify-section-template--24042049306926__testing_wNX9zH{margin:0 0 15px;}
#shopify-section-template--24042049306926__main h1{font-size: 26px !Important; line-height: 28px !Important;}
#shopify-section-template--24042049306926__product_slider_feature_dM9Tfd,#shopify-section-template--24042049306926__testing_wNX9zH{position:relative;z-index:0;}

.delivery,.delivery span,.shipping,.shipping span{font-size:13px !important;}
.delivery svg{width: 22px;}  
.shipping svg{width: 17px;}
.ggfhhjghjgdgretretjn{display:none !important;}
.ggfhhjghjgdgretretjnrrr li button{margin: 0px;border: 0px !important;border-radius:0px !important;}
.ggfhhjghjgdgretretjnrrr{display:flex !important;margin: 0px;padding: 0px;list-style: none;text-decoration: none;width:100%;}
.product--thumbnail_slider .thumbnail-slider{width:100% !Important;overflow:scroll;padding:0px 0 10px!important; margin-bottom:10px !important;}  
.product__info-container .html-sections-product p.shipping {margin-top: 0px !important;margin-bottom: 7px !important;}
.html-sections-product {margin: 0px 0 0 !important;}  
a#to-top.dt-sc-to-top.show { bottom: 50px;}

.product--thumbnail_slider media-gallery{flex-wrap: wrap;}
.product--thumbnail_slider .thumbnail-slider{width:100%;}

.product__media-list{margin-bottom: 0rem !important;}

 #shopify-section-template--24042049306926__testing_wNX9zH .testinng.bestseller .collection .title-wrapper-with-link{margin: 0rem 0 2rem auto !important;}

#shopify-section-template--24042048553262__f9232c66-4799-4cbd-a2be-00ee49671cb9 .mobile-text-below .row .swiper-backface-hidden .swiper-slide {margin-right: 10px !important;}

div.trust-badge-66c9ce1a14bfa-50176780-581724501530 div.giraffly-right-Bar-Preview-div-svg-credit{margin: 1px 3px 7px !important;} 

.payment-stickesr .list-payment{padding-top: 0rem;}

#shopify-section-template--24042048553262__1724862598a67846d4{margin-top:30px;}
  .price-item.price-item--regular{font-size:16px !important;}
.product__info-wrapper.grid__item .price-item.price-item--regular{font-size:22px !important;}
  .copyright__content p{text-align:center !important;}
.badgetts-icon{flex-wrap: wrap;}
 .badgetts-icon .badgetts-icon-in { width: 31%;} 
.header__heading-logo{max-width: 80%;}
.section-template--24042048553262__rich_text_xFNgRp-padding {padding-top: 12px;padding-bottom: 8px;}
.header{padding-top: 5px;padding-bottom: 5px;}  
#shopify-section-template--24042048553262__f9232c66-4799-4cbd-a2be-00ee49671cb9 slideshow-component .swiper{height: 50rem;}


  
}
@media screen and (max-width: 378px) {
.testinng .slick-track,  .swipersss .slick-track{margin-left:59px !Important;}  
}




.add-to-cart-form {
  
  text-align: center;
}

.add-to-cart-btn-custom {
  background-color: #112A4B;         /* Primary blue */
  color: #ffffff;                    /* White text */
  border: none;
  padding: 6px 8px;
  font-size: 10px;
  font-weight: 400;
  text-transform: capitalize;
  border-radius: 8px;
  cursor: pointer;
  transition: background-color 0.3s ease, transform 0.2s ease;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.add-to-cart-btn-custom:hover {
  background-color: #0f5dc2;         /* Darker blue on hover */
  transform: translateY(-1px);
}

.add-to-cart-btn-custom:active {
  background-color: #0a47a3;
  transform: translateY(0);
}

.blog-sidebar aside{
  width: 100% !important;
}

.header__icon:hover .icon, .header__icon:hover svg, .modal__close-button:hover .icon, .search__button:hover .icon-search {
    transform: scale(1);
    fill: #cbb284;
    color: var(--gradient-base-accent-5) !important;
}

.blog-articles__article .card{
  border: 1px solid rgba(0, 0, 0, 0.175);
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.blog-articles__article .article-card a.blog__button{
    background: #ffe9e4;
    padding: 12px 20px;
    margin-top: 0px;
}

.main-blog.sidebar-right .widget-tags ul.categories li.active, .widget-tags ul.categories li a{
  color: var(--gradient-base-accent-2);
}

.blog-articles__article .article-card a.blog__button:hover{
  border: none;
}

.blog-articles__article .article-card a.blog__button:before{
  height: 0px !Important;
}

.collection .card__information .add-to-cart-btn-custom{
    padding: 13px 20px;
    font-size: 13px;
    white-space: nowrap;
}

.collection .card__information .price{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.facets-vertical #main-collection-filters{
  margin-right: 40px;
}

.facets-vertical .optional-sidebar{
    width: 100%;
}


.facets__form-vertical{
  width: 100% !important;
}

.product-recommendations .price{
   display: flex;
    justify-content: space-between;
}

.product-recommendations .add-to-cart-btn-custom{
    padding: 13px 20px;
    font-size: 13px;
}

 .product__info-wrapper  .add-to-cart-btn-custom{
    display: none !important;
   visibility: hidden;
  }



  ul.dt-nav>li:hover>a, ul.dt-nav li.active>a, ul.dt-nav>li.active>a, ul.dt-nav>li.active>a.mega-menu>span:after{
    color: #b4a17e !important;
  }

  footer .mid-footer-block .contact-details-footer svg{
    width: 25px !important;
    height: 25px !important;
  }

  footer .mid-footer-block .contact-details-footer .left-icon{
     width: 50px !Important;
     height: 50px !important;
  }

@media(max-width:767px){
 .blog-sidebar.facets-vertical aside{
  position: static !important;
  padding: 20px 0px !important;
 } 

  .blog-articles{
    display: grid !important;
    grid-gap: 20px !important;
  }

  .close_btn{
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    background: #474545;
    border: none;
    font-size: 20px !important;
    color: white !important;
  }

  .mobile_wrappes{
    width: 300px !important;
    margin: 220px auto !important;
  }

  .collection-list__item.grid__item .card__media, .card .media {
    bottom: 20px;
    position: absolute;
    top: 0px;
  }

  .collection-list .card__information .card__heading a{
      margin-bottom: 20px;
      text-align: center;
  }

  .cart-items tr td{
    border-bottom: none;
  }

  .blog-articles .article-card .card__information{
    padding: 2rem !important;
  }

  .breadcrumb .page-width{
    padding: 100px 2rem 0px!important;
  }

  .collection .card__information .add-to-cart-btn-custom{
    padding: 6px 8px;
    font-size: 13px;
  }

  .collection .card__information .price{
    display: inherit;
  }

  .product-recommendations .add-to-cart-btn-custom{
    padding: 6px 8px;
    font-size: 14px;
  }

  .product-recommendations .price{
    display: inherit;
  }

  footer .mid-footer-block .contact-details-footer div {
        margin-bottom: 13px;
        margin-top: 10px;
    }
  }
  
}